/* CSS CUSTOM */

.main-container {
    min-height: 100%;
    position: relative;
}

html, body {
    font-family: 'Railway', sans-serif;
}

/* countdown */

	#countdown {
    margin-top: 171px;
    font-size: 45px;
    /* text-shadow: 2px 2px 0px #fff; */
    border: 1px solid #DDC;
    border-radius: 19px;
    padding: 0px 42px;
    background: rgba(0, 76, 69, 0.7);
    color: #ddd !important;
    word-spacing: 27px;
}
 
/* contenitore dimensioni */
.container-big{
    max-width: 100% !important;
    padding-right: 5px;
    padding-left: 5px;
}

.navbar{
   background-color: #fff !important;
min-heigh: 50px
  
}
 
/*LOGO header - dimensione*/
.navbar-brand img {
    max-height: 80px !important;
    max-width: 130px;
}

padding voci nel menu
.nav-link{
padding: 0.77rem 1rem;
 }

/* riga sotto le voci dell'header in hover  */
.nav-link:hover{
border-bottom: 2px solid #0D3941 !important;
}
 
/* link headbar  */
.navbar-brand a {
    color: #757575 !important;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
} 
.navbar-brand a :hover{
    color: #757575 !important;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
} 
.navbar-light .navbar-nav .nav-link a :hover{
    color: #757575 !important;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
} 
.navbar-light .navbar-nav .nav-link:hover{
    color: #757575 !important;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
} 

/* icona "ciao utente" */
.nav-item .nav-link.user-login span, .nav-item .nav-link.user-login .login {
color: #0D3941!important;
}
.nav-item .nav-link.user-login span:hover, .nav-item .nav-link.user-login .login:hover {
color: #015E53 !important;
}
.navbar-light .navbar-nav .nav-link:hover.user-login:hover span, .navbar-light .navbar-nav .nav-link:hover.user-login:hover a{
color: #0D3941 !important;
}
.navbar-light .navbar-nav .nav-link:hover.user-login a {
border-bottom: 0;
}
.navbar-light .navbar-nav .nav-link:hover.user-login a:hover {
color: #015E53 !important;
}
 
/* Bottone di apertura menu nella versione mobile*/
.navbar-light .navbar-toggler {
color: white;
border-color: white;
background-color: white;
}
 
/* dropdown lingua da mobile */
a.nav-link{
color: white;
}
/* dropdown lingua quando selezionato*/
.dropdown-item.active {
  color: #fff;
  text-decoration: none;
  background-color: #0D3941 !important;
}

/*TITOLI colore primario*/
.custom-title {
    color: #093508 !important
}
 
/* // barra di completamento  */
.progress-bar{
    background-color: #486a47 !important;
}
 
/* link speciali  */
.btn-link.special{
    color: #486a47 !important;
}
 
/* link speciali gradient  */
.btn-link.special{
    background-image: linear-gradient(transparent, transparent), linear-gradient(transparent, transparent), linear-gradient(#486a47, #486a47)!important;
}
 
/* link speciali attivi  */
.btn-link.special.active{
    color: #6c757d !important
}
 
/* BOTTONI principale*/
.custom-btn-primary {
    background-color: #FCBD16 !important;
    border-color: #FCBD16 !important;
    color: #fff !important;
}
.shop .btn-primary {
    background-color: #FCBD16 !important;
    border-color: #FCBD16 !important;
    color: #fff !important;
}
 
/* bottone principale in hover  */
.custom-btn-primary:hover {
    background-color: #0D3941 !important;
    border-color: #0D3941 !important;
}
.shop .btn-primary:hover {
    background-color: #0D3941 !important;
    border-color: #0D3941;
}
 
/* checkbox checkata */
.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #0D3941;
    background-color: #0D3941;
}


.custom-control-input:focus:not(:checked) ~ .custom-control-label::before
{
  border-color: #BCD1D4;
}

.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 0.2rem #EBF9FF !important;
}

 
 /* bordo quadrato checkbox checkata  */
.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 .2rem rgba(140, 232, 0, 0.25);
}
 
/* bordo campo di input FOCUS  */
.form-control:focus {
    border-color: #BCD1D4 !important;
    box-shadow: 0 0 0 0.2rem #BCD1D4 !important;
}


.btn-primary:focus, .btn-primary.focus{
  box-shadow: 0 0 0 .2rem rgba(236, 206, 90, 0.5);
}

 
/* bottone principale outline  */
.btn-outline-primary{
    border-color: #FCBD16 !important;
    color: #FCBD16 !important;
}
 
/* bottone principale outline hover */
.btn-outline-primary:hover{
    border-color: #0D3941 !important;
    color: #0D3941 !important;
}

 
/* link dentro a box evento e box contenuto  */
.box-evento a, .box_testo_contenuto a {
    color: #0D3941!important;
} 
.tasto_accedi a, a.custom-btn-primary {
                    color: #fff !important;
}
 
/* Footer  */
.custom-footer {
    background-color: #0D3941 !important;
    padding-left: 15px;
    padding-right: 15px;
}
 
   /* IMG Footer dimensioni*/
footer img {
    max-height: 100px;
}

.d-flex .flex-column {
    align-items: center;
}
 
/* Link footer sotto */
footer .custom-a{
    color: #ffffff !important;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
} 
 
/* Link footer sotto hover */
footer .custom-a:hover{
    color: #d6d6d6 !important;
    cursor: pointer;
    text-decoration: none;
    background-color: transparent;
} 
 
/* celle tabella  */
.box-evento table td{
background-color:#f0f0f0;
}